<!--<?php print <<<EOT
--><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=$db_charset" />
<title>$subject$forumtitle$db_bbsname $db_bbstitle - powered by phpwind.net</title>
<meta name="keywords" content="$db_metakeyword" />
<meta name="description" content="$db_metadescrip" />
<link rel='archives' title='$db_bbsname' href='$db_bbsurl/simple' />
<link rel="alternate" type="application/rss+xml" title="RSS" href="$db_bbsurl/rss.php?fid=$fid" />
<base id="headbase" href="$db_bbsurl/" />
<!--
EOT;
@include Pcv($css_path);print <<<EOT
-->
<script type="text/javascript" language="JavaScript" src="js/pw_ajax.js"></script>
<script language="JavaScript">
var agt = navigator.userAgent.toLowerCase();
var is_ie = ((agt.indexOf("msie") != -1) && (agt.indexOf("opera") == -1));
var is_gecko= (navigator.product == "Gecko");
var imgpath = '$imgpath';
var verifyhash = '$verifyhash';
if (location.href.indexOf('/simple/') != -1) {
	getObj('headbase').href = location.href.substr(0,location.href.indexOf('/simple/')+1);
} else if (location.href.indexOf('.html')!=-1) {
	var base = location.href.replace(/^(http(s)?:\/\/(.*?)\/)[^\/]*\/[0-9]+\/[0-9]{4,6}\/[0-9]+\.html$/i,'$1');
	if (base != location.href) {
		getObj('headbase').href = base;
	}
}
function getObj(id) {
	return document.getElementById(id);
}
function ietruebody() {
	return (document.compatMode && document.compatMode!="BackCompat")? document.documentElement : document.body;
}
function IsElement(id) {
	return document.getElementById(id) != null ? true : false;
}
</script>
</head>
<body onkeydown="try{keyCodes(event);}catch(e){}">
$msgsound
<div id="toptool">
	<ul class="listinline">
		$db_head
		<li><a href="simple/" target="_blank">无图版</a></li>
<!--
EOT;
if($db_columns){
if(GetCookie('columns')==1 || strpos($pwServer['HTTP_REFERER'],$db_bbsurl)===false || strpos($pwServer['HTTP_REFERER'],$db_adminfile)!==false){
print <<<EOT
-->
		<li><a href="columns.php?action=columns">左右分栏</a></li>
<!--
EOT;
}else{print <<<EOT
-->
		<li><a href="columns.php">平板模式</a></li>
<!--
EOT;
}}print <<<EOT
-->
		<li><a style="cursor:pointer;" id="td_skin" $menu_down>风格切换</a></li>
		<li><a href="faq.php">帮助</a></li>
		<li><a href="home.php">Home首页</a></li>
		<li><a href="index.php">论坛首页</a></li>
	</ul>
</div>
<div id="wrapA">
	<div id="header">
		<table cellspacing="0" cellpadding="0" align="center" width="100%">
			<tr>
				<td class="banner"><a href="./"><img src="$imgpath/$stylepath/logo.gif"/></a></td>
				<td class="banner" id="banner" align="right">$header_ad</td>
			</tr>
			<tr><td align="center" height="1" colspan="2"></td></tr>
		</table>
		<div class="c"></div>
		<div id="mainNav">
			<div style="position:absolute;bottom:0;width:250px;">
				<div id="one-key" class="$one_key_class" onclick="setTimeout(showInfoBox,200);"></div>
				<div id="user-login">
<!--
EOT;
if($groupid=='guest'){print <<<EOT
-->
							<a href="$loginurl" style="color:#c3e4f5">登录</a> &nbsp;<a href="$regurl" style="color:#c3e4f5">注册</a>
<!--
EOT;
}else{print <<<EOT
-->
							<a href="u.php" style="color:#fff; font-weight:700">$windid</a> <a id="td_msg" href="message.php">
<!--
EOT;
if($winddb[newpm]>0 && $_G[maxmsg]>0){print <<<EOT
-->
								<img src="$imgpath/$stylepath/shortmail.gif" align="absmiddle"/>
<!--
EOT;
} else {print <<<EOT
-->
								<img src="$imgpath/$stylepath/no-shortmail.gif" align="absmiddle"/>
<!--
EOT;
}print <<<EOT
-->
							</a>
<!--
EOT;
if ($winddb[newpm] > 0 && !$_COOKIE['msghide']) {print <<<EOT
-->
<span id="msgbox" style="display:none">
<style>.new-msg-tips{ position:absolute;width:115px;height:50px;margin:-45px auto auto -20px;background:url($imgpath/$stylepath/new-msg-tips.png); }</style>
<!--[if ie 6]>
<style>
.new-msg-tips{background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="$imgpath/$stylepath/new-msg-tips.png"}
</style>
<![endif]-->
	<span class="new-msg-tips"></span><span style="position:absolute;margin-top:-38px;margin-left:-.5em;line-height:1.3em;">
	<a style="color:#000; font-family:'宋体'" href="message.php">您有新的消息</a><img style="cursor:pointer;position:absolute;" onclick="closemsgbox()" src="$imgpath/$stylepath/tips-close.png" />
	</span>
</span>
<script language="JavaScript">
function showmsgbox() {
	getObj('msgbox').style.display = "";
}
function closemsgbox() {
	getObj('msgbox').style.display = "none";
	var date = new Date();
	date.setTime(date.getTime()+86400000);
	document.cookie="msghide=1;expires=" + date.toGMTString() + " path=/";
}
setTimeout('showmsgbox();',1500);
</script>
<!--
EOT;
}print <<<EOT
-->
							<a href="profile.php" style="color:#c3e4f5">设置</a> <a href="$loginouturl" style="color:#c3e4f5">退出</a>
<!--
EOT;
}print <<<EOT
-->
				</div>
			</div>
			<div style="padding-left:250px;">
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
				<tr>
					<td>
						<ul class="guide" id="guide">
							<li id="h_index"><a href="$db_bbsurl">讨论区</a></li>
<!--
EOT;
if($_G[allowmember]){print <<<EOT
-->
							<li id="h_member"><a href="member.php">会员</a></li>
<!--
EOT;
}if($_G[allowsort]){print <<<EOT
-->
							<li id="h_sort" $menu_down><a id="td_sort" href="sort.php">统计排行</a></li>
<!--
EOT;
}if($_G['show']){print <<<EOT
-->
							<li id="h_show"><a href="show.php">展区</a></li>
<!--
EOT;
}if($db_iftag){print <<<EOT
-->
							<li id="h_job"><a href="job.php?action=taglist">标签</a></li>
<!--
EOT;
}print <<<EOT
-->
							<li id="h_push"><a href="push.php?fid=$fid">推荐</a></li>
							<li id="h_search"><a href="search.php">搜索</a></li>
							<li id="h_hack" $menu_down><a style="cursor:pointer;" id="td_hack">社区服务</a></li>
<!--
EOT;
foreach($db_hackdb as $key=>$hack){
if($hack[2]=='2' && file_exists(R_P."hack/$key/index.php")){print <<<EOT
-->
							<li><a href="hack.php?H_name=$hack[1]">$hack[0]</a></li>
<!--
EOT;
}}if($db_ifbookinfo){
$rawbbsname=rawurlencode($db_bbsname);
$rawbbsurl=rawurlencode($db_bbsurl);
$rawuser=rawurlencode($windid);
$pushurl="http://push.phpwind.com/book.php?tocharset=$db_charset&bbsname=$rawbbsname&bbsurl=$rawbbsurl&user=$rawuser";
if($tid){
$rawtitle=rawurlencode($subject);
print <<<EOT
-->
							<li><a href="$pushurl&tid=$tid&title=$rawtitle" target="_blank">订阅本帖更新</a></li>
<!--
EOT;
}elseif($fid){
$rawforumname=rawurlencode($forumname);
print <<<EOT
-->
							<li><a href="$pushurl&fid=$fid&forumname=$rawforumname" target="_blank">订阅本版更新</a></li>
<!--
EOT;
}else{print <<<EOT
-->
							<li><a href="$pushurl" target="_blank">订阅全站新帖</a></li>
<!--
EOT;
}}if(CkInArray($windid,$manager) || $SYSTEM['allowadmincp']){print <<<EOT
-->
							<li><a href="$db_adminfile" target="_blank">系统设置</a></li>
<!--
EOT;
}print <<<EOT
-->
						</ul>
					</td>
				</tr>
			</table>
			</div>
		</div>
<script language="javascript">
function setCurrent(src,dst,css) {
	var o = null;
	if (IsElement(src)) {
		o = getObj(src);
	} else if (dst && IsElement(dst)) {
		o = getObj(dst);
	}
	if (o) o.className += ' ' + css;
}
setCurrent('h_$SCR','h_index','current');
</script>
<style type="text/css">
.user-infotwo{ position:absolute;line-height:160%;margin-left:-1.8em;margin-top:-.2em;*margin-top:-1.2em;_margin-top:-1.2em;
margin-left:-2.4em;*margin-left:-1.8em;_margin-left:-1.8em;
border:0;}
.user-infoWraptwo{background:#fff url($imgpath/$stylepath/menubg.gif) center top repeat-x;border:1px solid #a9d5e9;padding:.5em 1em;margin-left:20px;display:block;}
.user-infotwo .co{position:absolute;width:10px;height:20px;margin-left:-1.8em; margin-top:.5em;background:url($imgpath/$stylepath/user-info-co.gif)}
</style>
<!--
EOT;
if(!in_array(SCR,array('message','profile','u','register','login','userpay')) && !$showlogin){
print <<<EOT
-->
		<div id="infobox" class="cc" $infoboxstyle>
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
				<tr>
					<td width="53%" style="padding-right:2em" id="user_info">
<!--
EOT;
if($groupid=='guest'){
$arr_logintypename = array('用户名','UID','Email');
print <<<EOT
-->
						<div style="padding:.5em 0 0 .5em" class="fl">
							<div>
								<div style="padding:0 0 0 .1em;" class="fl">
									<form $actionurl name="login_FORM" method="post">
										<input type="hidden" name="jumpurl" value="http://{$pwServer['HTTP_HOST']}{$REQUEST_URI}" />
										<input type="hidden" name="step" value="2" />
										<input type="hidden" name="cktime" value="31536000" />
										<div>

<!--
EOT;
if(count($arr_logintype)==1){
$value = current($arr_logintype);
print <<<EOT
-->
												<input type="radio" name="lgt" value="$value" checked /><span id="login_$value">$arr_logintypename[$value]</span>
<!--
EOT;
}elseif(count($arr_logintype)>1){
$i=1;
foreach($arr_logintype as $value){
$str_checked = $i==1? 'checked':'';
$i++;
print <<<EOT
-->
												<input type="radio" name="lgt" value="$value" $str_checked onclick="changeType(this);"/><span id="login_$value">$arr_logintypename[$value]</span>
<!--
EOT;
}}else{print <<<EOT
-->
												<input type="radio" name="lgt" value="$value" checked /><span id="login_$value">用户名</span>
<!--
EOT;
}print <<<EOT
-->
												<div><input class="input gray" onfocus="checkinput(this);" onblur="if(getObj('logintab')) getObj('logintab').style.display='';checkinput(this,'input');" style="width:85px" name="pwuser" id="pwuser" value="输入用户名" tabindex="1" />
												<input class="input" type="password" name="pwpwd" style="width:85px;" onclick="this.value='';" tabindex="2" />
												<input class="btn" type="submit" value="登 录" style="width:80px" tabindex="8" />
<!--
EOT;
if($db_ifsafecv || ($db_gdcheck & 2) || $qcheck){print <<<EOT
-->
											</div>
										</div>
										<div id="logintab" style="width:330px;position:absolute;margin-top:.2em;display:none;z-index:1001">
											<div class="t f_two"  style="line-height:25px;">
												<table width="100%" cellspacing="0" cellpadding="1" align="center" style="width:95%; margin:auto">
<!--
EOT;
if($db_gdcheck & 2){print <<<EOT
-->
													<tr>
														<td>认证码</td>
														<td>
															<input class="input" type="text" name="gdcode" size="5" tabindex="3" onfocus="try{opencode('menu_gd',this)}catch(e){}" /><span style="cursor:pointer; margin-left:3px" onclick="this.previousSibling.focus();">点此显示验证码</span>
															<div class="menu" id="menu_gd" style="visibility:hidden;">
																<img src="ck.php?" align="absmiddle" style="cursor:pointer;" id="ckcode" alt="看不清楚，换一张" />
															</div>
														</td>
													</tr>
<!--
EOT;
}if($db_ifsafecv){print <<<EOT
-->
													<tr>
														<td width="20%">安全问题</td>
														<td><select name="question" onchange="showcustomquest(this.value)" tabindex="4"><option value="0">无安全问题</option>
<option value="1">我爸爸的出生地</option>
<option value="2">我妈妈的出生地</option>
<option value="3">我的小学校名</option>
<option value="4">我的中学校名</option>
<option value="5">我最喜欢的运动</option>
<option value="6">我最喜欢的歌曲</option>
<option value="7">我最喜欢的电影</option>
<option value="8">我最喜欢的颜色</option>
<option value="-1">自定义问题</option></select>
														<input id="customquest" style="display:none" name="customquest" class="input" size="17" tabindex="5" />
														</td>
													</tr>
													<tr>
														<td>您的答案</td>
														<td><input name="answer" class="input" size="40" tabindex="6" /></td>
													</tr>
<!--
EOT;
}if($qcheck){print <<<EOT
-->
													<tr>
														<td>验证问答</td>
														<td>{$db_question[$qkey]}<br />
															<input class="input" name="qanswer" tabindex="7" />
															<input type="hidden" name="qkey" value="$qkey" /></td>
													</tr>
<!--
EOT;
}print <<<EOT
-->
												</table>
											</div>
										</div>
<!--
EOT;
}print <<<EOT
-->
									</form>
								</div>
							</div>
						</div>
<script language="JavaScript">
function showcustomquest(qid){
	getObj('customquest').style.display = qid==-1 ? '' : 'none';
}
function checkinput(obj,val){
	if (obj.className.indexOf('gray')!=-1) {
		obj.value = '';
		obj.className = obj.className.replace('gray', 'black');
	} else if (val=='input' && obj.value=='') {
		var lgtobj = document.getElementsByName('lgt');
		for (var i=0;i<lgtobj.length;i++) {
			if (lgtobj[i].checked == true) {
				var objid = lgtobj[i].value;
				obj.value = obj.defaultValue = '输入' + getObj('login_'+objid).innerHTML;
			}
		}
		if (obj.className.indexOf('black') == -1) {
			obj.className += ' gray';
		} else {
			obj.className = obj.className.replace('black', 'gray');
		}
	}
}
function changeType(obj){
	var objvalue = obj.value;
	getObj('pwuser').value = '输入' + getObj('login_' + objvalue).innerHTML;
	if (getObj('pwuser').className.indexOf('black') == -1 && getObj('pwuser').className.indexOf('gray') == -1) {
		getObj('pwuser').className += ' gray';
	} else {
		getObj('pwuser').className = getObj('pwuser').className.replace('black', 'gray');
	}
}
<!--
EOT;
if($ajaxlogin){print <<<EOT
-->
function ajax_login(obj) {
	try {
		ajax.send(obj.action,obj,function() {
			if (ajax.request.responseText.indexOf('<split />') != -1) {
				var str = ajax.request.responseText.split('<split />');
				getObj('user_info').innerHTML = str[0];
				getObj('user-login').innerHTML = str[1];
				getObj('guide').innerHTML = str[2];
			} else {
				ajax.guide();
			}
		});
	} catch(e){alert('数据加载未完成,请稍候重试!');}
	return false;
}
<!--
EOT;
}print <<<EOT
-->
</script>
<!--
EOT;
}else{print <<<EOT
-->
						<a href="u.php"><img src="$faceurl" onmouseout="clearTimeout(mt);read.close();"  onmouseover="mt=setTimeout('read.open(\'showface\',\'sf\',\'4\');',700);" style="float:left; margin-top:.4em;width:40px;height:40px;"/></a>

						<div style="padding:0 0 0 1em;margin:0 0 0 45px">
							<span id="sf" style="position:absolute; *margin:0 0 0 -.5em;"></span> <span class="user-infotwo" id="showface" style="display:none"> <span class="user-infoWraptwo"> <span class="co"></span>
							<a href="profile.php?action=modify&info_type=face">更换头像</a><br />
							UID: $winduid <br />
							$db_rvrcname: <span class="s2 f10">$userrvrc $db_rvrcunit</span><br />
							$db_moneyname: <span class="s3 f10">$winddb[money] $db_moneyunit</span><br />
							$db_creditname: <span class="s3 f10">$winddb[credit] $db_creditunit</span><br />
							<span class="gray f10"> 最后登录: {$lastlodate}<br />
							登录IP: $onlineip<br />
							</span> </span> </span>
						</div>
						<div style="margin-left:50px; line-height:180%">
						<div class="fl" style="width:100%">
							<div class="gray2" style="float:left;clear:right"><span class="fl">等级:$gp_grouptitle, 帖子:$winddb[postnum], <a href="u.php?action=topic" class="link5">我的主题</a>, <a href="u.php?action=post" class="link5">我的回复</a>&nbsp;</span><div class="fl" style="margin:.4em 1em 0 0"><a class="dropB" id="td_u">更多</a></div><span class="fl">
<!--
EOT;
if (SCR == 'index' && ($groupid == 3 || $groupid == 4)) {print <<<EOT
-->
								<a style="cursor:pointer" onclick="if (typeof MgMode == 'function') {mgm.showMenu();} else {loadjs('js/mgmode.js');}">可视化布局</a>
<!--
EOT;
}print <<<EOT
-->
<!--
EOT;
if($db_replysitemail && getstatus($winddb['userstatus'],6)){print <<<EOT
-->
							| <a id="newrp" onclick="sendmsg('pw_ajax.php','action=newrp',this.id)" style="cursor:pointer;" class="s3">您的文章有人回复</a>
<script language="JavaScript">
function newrp() {
	ajax.guide();
	ajax.send('pw_ajax.php','action=newrp',function(){
		if (ajax.request.responseText.indexOf('<') != -1) {
			read.menu.innerHTML = ajax.request.responseText;
		} else {
			closep();
			getObj('newrp').parentNode.removeChild(getObj('newrp'));
		}
	});
}
</script>
<!--
EOT;
}print <<<EOT
-->
							</span></div>
<!--
EOT;
if($_G[allowhonor]){print <<<EOT
-->						<div class="c"></div>
							<span id="honor">
<!--
EOT;
if($winddb['honor']){print <<<EOT
-->
									{$winddb[honor]}
<!--
EOT;
}else{print <<<EOT
-->
									您还没有设置个性签名
<!--
EOT;
}print <<<EOT
-->
							</span>
							<a id="sethonor" onclick="sendmsg('pw_ajax.php','action=honor',this.id)" class="gray2" style="cursor:pointer"><img src="$imgpath/$stylepath/infobox-edit.gif" />编辑</a>
							<div class="c"></div>
<script language="JavaScript">
function honor() {
	var str = ajax.request.responseText.split("\t");
	if (str[0] == 'success') {
		getObj('honor').innerHTML = '&nbsp;' + (str[1] ? str[1] : '您还没有设置个性签名') + '&nbsp;';
	} else {
		ajax.guide();
	}
}
</script>
<!--
EOT;
}print <<<EOT
-->

						</div></div>
<!--
EOT;
}print <<<EOT
-->
					</td>
					<td>
<!--
EOT;
if(SCR == 'index'){print <<<EOT
-->
						<div style=" padding:5px;" class="fr tar">
<!--
EOT;
if($db_todaypost){print <<<EOT
-->
							今日:$tposts | 昨日:$yposts |
<!--
EOT;
}print <<<EOT
-->
							最高日:$hposts | <a href="job.php?action=sign">标记已读</a> | <a href="search.php?digest=1" target="_blank">精华区</a> | <a href="search.php?sch_time=all&orderway=lastpost&asc=desc&newatc=1" target="_blank">最新帖子</a> <a href="rss.php" target="_blank" title="RSS订阅本版面最新帖子"><img align="absmiddle" src="$imgpath/$stylepath/rss.png" /></a>
							<div>主题:$topics | 帖子:$article | 会员:$totalmember | 新会员:<a href="u.php?action=show&username=$rawnewuser" target="_blank">$newmember</a></div>
						</div>
<!--
EOT;
} else {print <<<EOT
-->
						<div id="fav-fid" style="padding-top:5px;">

							<span class="gray2 fl" id="shortcutname">
<!--
EOT;
if ($myshortcut) {print <<<EOT
-->
								收藏的版块:&nbsp;
<!--
EOT;
}else{print <<<EOT
-->
								热门版块:&nbsp;
<!--
EOT;
}print <<<EOT
-->
							</span>

							<ul id="shortcutforum" style="word-break: keep-all;">
<!--
EOT;
foreach ($shortcutforum as $key => $value) {print <<<EOT
-->
								<li id="scf_$key"><a href="thread.php?fid=$key">$value</a>&nbsp;</li>
<!--
EOT;
}print <<<EOT
-->
							</ul>

<!--
EOT;
if (SCR=='thread' && (!$myshortcut || count($shortcutforum)==1)) {print <<<EOT
-->
							<ul id="db_shortcutforum" style="display:none;word-break: keep-all;">
<!--
EOT;
foreach ($db_shortcutforum as $key => $value) {print <<<EOT
-->
								<li><a href="thread.php?fid=$key">$value</a>&nbsp;</li>
<!--
EOT;
}print <<<EOT
-->
							</ul>
<!--
EOT;
}print <<<EOT
-->
						</div>

<!--
EOT;
}print <<<EOT
-->
					</td>
				</tr>
			</table>
		</div>
<!--
EOT;
}print <<<EOT
-->
<script language="javascript">
function showInfoBox(){
	if (IsElement('infobox')) {
		thisinfobox = getObj('infobox');
		var date = new Date();
		if (thisinfobox.style.display == 'none') {
			thisinfobox.style.display = '';
			getObj('one-key').className = 'one-hidden';
			document.cookie="inforhide=1;expires=" + date.toGMTString() + " path=/";
		} else {
			thisinfobox.style.display = 'none';
			getObj('one-key').className = 'one-show';
			date.setTime(date.getTime()+86400000);
			document.cookie="inforhide=1;expires=" + date.toGMTString() + " path=/";
		}
	}
}
</script>
		<div id="menu_hack" class="menu pad" style="display:none;">
			<ul class="ul2">
<!--
EOT;
foreach ($db_hackdb as $key => $hack) {
if ($hack[2]=='1' && file_exists(R_P."hack/$key/index.php")) {print <<<EOT
-->
				<li><a href="hack.php?H_name=$hack[1]">$hack[0]</a></li>
<!--
EOT;
}}print <<<EOT
-->
			</ul>
		</div>
		<div id="menu_skin" class="menu pad" style="display:none;">
			<ul class="ul2">
<!--
EOT;
foreach($db_skindb as $key=>$val){print <<<EOT
-->
				<li><a href="{$s_url}skinco=$key">$val</a></li>
<!--
EOT;
}print <<<EOT
-->
			</ul>
		</div>
<!--
EOT;
if($db_menu%2 == 1){print <<<EOT
-->
		<div id="menu_profile" class="menu pad" style="display:none;">
			<ul class="ul2">
				<li><a href="profile.php">用户中心首页</a></li>
				<li><a href="profile.php?action=modify">编辑个人资料</a></li>
				<li><a href="u.php?action=show&uid=$winduid">查看个人资料</a></li>
				<li><a href="u.php?action=friend">好友列表</a></li>
				<li><a href="profile.php?action=permission">用户权限查看</a></li>
<!--
EOT;
if($_G['atclog']){print <<<EOT
-->
				<li><a href="profile.php?action=log">帖子操作记录</a></li>
<!--
EOT;
}print <<<EOT
-->
				<li><a href="userpay.php">积分管理</a></li>
				<li><a href="profile.php?action=change">积分转换</a></li>
				<li><a href="profile.php?action=buy">特殊组购买</a></li>
				<li><a href="profile.php?action=favor">收藏夹</a></li>
				<li><a href="u.php?action=topic">我的主题</a></li>
<!--
EOT;
if($_G['maxcstyles']){print<<<EOT
-->
				<li><a href="profile.php?action=style">自定义风格</a></li>
<!--
EOT;
}print<<<EOT
-->
			</ul>
		</div>
		<div id="menu_sort" class="menu pad" style="display:none;">
			<ul class="ul2">
				<li><a href="sort.php">基本统计信息</a></li>
				<li><a href="sort.php?action=ipstate">到访IP统计</a></li>
				<li><a href="sort.php?action=team">管理团队</a></li>
				<li><a href="sort.php?action=admin">管理统计</a></li>
				<li><a href="sort.php?action=online">在线统计</a></li>
				<li><a href="sort.php?action=member">会员排行</a></li>
				<li><a href="sort.php?action=forum">版块排行</a></li>
				<li><a href="sort.php?action=article">帖子排行</a></li>
			</ul>
		</div>
<!--
EOT;
}print <<<EOT
-->
		<div id="menu_u" class="menu pad" style="display:none;">
			<ul style="width:7em;padding-top:.5em">
				<li><a href="u.php">个人首页</a></li>
				<li><a href="u.php?action=favor">我的收藏</a></li>
				<li><a href="u.php?action=feed">好友近况</a></li>
			</ul>
		</div>
	</div>
	<div id="main">
<!--
EOT;
?>-->